.sprite-icon-085000-2160x3840 {
  background-image: url('../png/sprite_085000_2160x3840.png');
}
.sprite-icon-085000-085569_hr1 {
  background-position: -0px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085804_hr1 {
  background-position: -300px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085805_hr1 {
  background-position: -0px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085811_hr1 {
  background-position: -300px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085853_hr1 {
  background-position: -0px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085873_hr1 {
  background-position: -300px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085963_hr1 {
  background-position: -0px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085964_hr1 {
  background-position: -300px -507px;
  width: 300px;
  height: 169px;
}
